<?php

namespace app\themes\svo\middlewares;

use kernel\Middleware;

class LkAuthMiddleware extends Middleware
{

    function handler()
    {
        if(!isset($_COOKIE['user_id']))
        {
            header('Location: /lk/login', true, 302);

            return false;
        }
    }
}